﻿div.resultContainer {
    margin-bottom: 20px;
    height: auto;
    width: 49%;
    border: 1px solid #f1f1f1;
    padding: 2rem;
}
div.cruiseLineName
{
    padding-left: 6px;
    padding-top: 3px;
    width: 100%;
    margin-right: 30px;
}
div.featureContainer
{
    width: 100%;
}
a.cruiseLineLink {
    font-size: 1.1em;
    letter-spacing: 0.03em;
    font-weight: 600;
    color: #155D97;
}
img.cruiselineAttributes
{
    margin-right: 6px;
    vertical-align: middle;
}

div.panelContainer p
{
    padding-top: 5px;    
    padding-bottom: 5px;    
}

div.image-viewer-mini {
    width: 310px;
    height: 280px;
}
